#include<stdio.h>
#include<math.h>

int main()
{
    int i,j,sum=0,smallest,best_3;
    float ary[4],avg;

    for ( i = 0; i < 4; i++)
    {
        j = i + 1;
        printf("Enter Marks of CT-%d:",j);
        scanf("%f",&ary[i]);
    }
        smallest = ary[0];

    for ( i = 1; i < 4; i++)
    {
        if ( ary[i] < smallest)
        {
            smallest = ary[i];
        }
    }

    for ( i = 0; i < 4; i++)
    {
        sum= sum + ary[i];
    }

    best_3 = sum - smallest;

    avg = best_3/3;

    
    printf("\nAvg= %f", avg);

}
 